/*请浮动*/
.close{z-index:1;}
.clear:after{
  display:block;
  content:"clear";
  height:0;
  clear:both;
  overflow:hidden;
  visibility:hidden;}
.clear{zoom:1;}
a{cursor:pointer;}
/*#Loginiframe{position:absolute;z-index:4}*/
/*.cancel{display:none;background:#666;padding:5px 10px;text-align:center;color:#fff;font-size:14px;position:absolute;z-index:5;right:-12px;}
#loadBox .close:hover .cancel{display:block;width:100px;}*/
/*……………………………………………………………………标题栏功能区……………………………………………………………………*/
.pwnav{width:100%;background:#151515;/*position:absolute;top:0;z-index:999;*/height:112px;position:absolute;top: 0;z-index: 5}
.navtop{width:1019px;height:75px;background:#151515;margin:0 auto;}
.pwlogo{width:178px;height:43px;float:left;margin-top:12px;}
.nav-land{float:right;max-width:822px;height:27px;margin-top:24px;}
a.gaming{width:72px;height:27px;background:url(../../images/pwnew/gaming.jpg) #151515 no-repeat top center;float:left;overflow:hidden;}
a.gaming:hover{width:72px;height:27px;background:url(../../images/pwnew/gaming1.jpg) #151515 no-repeat top center;float:left;overflow:hidden;}
.login,.logout{float:right;;margin-left:11px;padding-left:7px;border-left:1px solid #333;height:27px;color:#fff;font-size:12px;font-family:"宋体";line-height:27px;text-align:left;}
.logout{display:none;}
.logout a,.logout span,.login a,.login span{float:left;}
.nav-land a.loginbtn{color:#999;text-decoration:underline;margin-left:10px;}
.navbottom{width:100%;height:37px;background:url(../../images/pwnew/navbg.jpg) repeat center center;}
.navoption{width:1019px;height:37px;line-height:36px;margin:0 auto;}
.navoption li{float:left;font-size:16px;font-family:"Microsoft Yahei";height:36px;line-height:36px;text-align:center;color:#b4b4b4;width:107px;}
.navoption li.lastnavli{width:163px;}
.navoption li a{display:block;height:37px;line-height:36px;text-align:center;color:#b4b4b4;font-family:"Microsoft Yahei";font-size:16px;width:107px;background:url(../../images/pwnew/navli.png) center left no-repeat;}
.navoption li a:hover{color:#fff;background:url(../../images/pwnew/navli1.jpg) no-repeat center center;}
.navoption li a.active{color:#fff;background:url(../../images/pwnew/navli1.jpg) no-repeat center center;}
li a.playBtn{width:163px;background:#a60002;height:37px;line-height:37px;text-align:center;padding:0;color:#fff;font-weight:bold;}
li a.playBtn:hover{background:#be0002;}
li a#playBtn{width:163px;background:#a60002;height:37px;line-height:37px;text-align:center;padding:0;color:#fff;font-weight:bold;}
li a#playBtn:hover{background:#d33737;}
/*#playnow{width:121px;height:36px;text-align:center;color:#fff;font-family:Arial;font-size:16px;background:url(../images/pwnew/playnow.png) no-repeat center center;padding:0;line-height:36px;margin-top:0px;}*/
.fixed{position:fixed;top:0;z-index:999;width:100%;padding:0;}
/*20170622新增 人物*/
.characterUL{display:none;width:107px;/*height:74px;*/background: url(../../images/pwnew/navbg.jpg) repeat center center;position:relative;}

/*……………………………………………………………………轮播图……………………………………………………………………*/
.CarouselBox{background:#fff;width:100%;/*height:519px;*/overflow:hidden;}
#adslideshow{/*max-width:1920px;*/width:100%;/*height:519px;*/margin:0 auto;position:relative;overflow:hidden;}
#adslideshow .slide{position:relative;width:100%;/*height:519px;*/cursor:pointer;}
#adslideshow .slide .adcontent{background:transparent;text-align:right;width:1000px;margin:0 auto;padding-top:307px;overflow: hidden;}
.adtitle{width:420px;font-family:Helvetica,Arial;max-height:148px;font-size:20px;color:#fff;text-align:left;line-height:24px;float:right;overflow:hidden;}
.adacrossbox{width:100%;height:1px;float:right;background:red}
.adcross{width:76px;height:1px;float:right;}
.adbutton{width:254px;height:59px;background:url(../../images/pwnew/play.png) no-repeat center center;float:right;cursor:pointer;margin-right:168px;}
.adbutton:hover{background:url(../../images/pwnew/play1.png) no-repeat center center;}
.adbottombox{width:100%;height:45px;position:absolute;bottom:0;left:0;}
.adbottombg{background:#000;opacity:0.53;filter:alpha (opacity=53);width:100%;height:45px;}
.adbottomcontent{position:absolute;z-index:2;bottom:0;left:50%;margin-left:-500px;width:1000px;height:45px;}
.adbottomcontent .pointers{ float:right;height:30px;padding-top:15px;}
.adbottomcontent .pointers .pointer{outline:hidden;border:none;float:left;width:10px;height:10px;background:url(../../images/pwnew/pointer.png) no-repeat center center;margin-right:8px;}                                                                                                 
.adbottomcontent .pointers a.active{background:url(../../images/pwnew/pointeractive.png) no-repeat center center;}
#control_prev{position:absolute;left:0;top:50%;margin-top:33px;z-index:999;width:55px;height:66px;background:url(../../images/pwnew/left.jpg) no-repeat center center #1c1a1b;line-height:66px;text-align:center;color:#494849;}
#control_prev:hover{background:url(../../images/pwnew/left-hover.jpg) no-repeat center center #333;}
#control_next{position:absolute;right:0;top:50%;margin-top:33px;z-index:999;width:55px;height:66px;background:url(../../images/pwnew/right.jpg) no-repeat center center #1c1a1b;}
#control_next:hover{background:url(../../images/pwnew/right-hover.jpg) no-repeat center center #333;}

/*……………………………………………………………………新闻区……………………………………………………………………*/
.newsBox{width:100%;height:520px;overflow:hidden;}
.news{width:1019px;height:495px;margin:0 auto;overflow:hidden;padding-top:25px;}
.title{height:40px;line-height:40px;text-align:left;color:#040404;font-size:24px;}
.title .titlered{color:#b73233;}
.title .title_zh{font-family:"Microsoft Yahei";color:#000;}
.newscontent{height:455px;width:1019px;}
.newscontent .newsleft{float:left;width:670px;height:453px;border-top:2px solid #000;overflow:hidden;}
#newstabbox{position:relative;}
#newstabs{margin:15px 0;width:550px;height:33px;float:left;}
#newstabs .tab{float:left;background:#f5f5f5;width:118px;height:31px;border:1px solid #cfcfcf;margin-right:10px;text-align:center;line-height:31px;cursor:pointer;font-family:"Microsoft Yahei";font-size:16px;color:#444;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
#newstabs .tab:hover{color:#fff;font-weight:bold;background:#d33737;width:120px;height:33px;line-height:33px;border:none;}

#newstabs li.tabbg{background:#e4bb6f;color:#fff;font-weight:bold;border:none;width:120px;line-height:33px;height:33px;}
#newstabs li.tabbg:hover{background:#d33737;width:120px;height:33px;line-height:33px;border:none;}/*新增标签突出效果*/
#newstabs li.active{color:#fff;font-weight:bold;background:#d33737;width:120px;height:33px;line-height:33px;border:none;}
.news_01{height:140px;padding:14px 0;width:100%;border-top:1px dotted #b1b1b1;border-bottom:1px dotted #b1b1b1;}
.news_01box{width:100%;background:#e1e1e1;height:100%;}
.news_01box a.news_01img,.news_01box a.news_01img img{width:207px;height:140px;overflow:hidden;float:left;}
.news_01content{width:430px;float:right;height:108px;padding:20px 20px 12px 12px;}
.news_01title{display:block;width:430px;height:20px;line-height:20px;font-size:16px;font-family:"Microsoft Yahei";color:#333;font-weight:bold;text-align:left;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.news_01title:hover{text-decoration:underline;}
.news_01text{word-wrap:break-word;word-break:all;line-height:20px;margin-top:7px;text-align:left;height:80px;overflow:hidden;font-family:"宋体";font-size:12px;color:#666;}
.newsmore{float:right;height:63px;width:50px;line-height:63px;font-size:14px;font-family:"Microsoft Yahei";color:#666;text-align:right;z-index:999;}
.newsmore:hover{color:#d33737}
#newspanels{width:670px;height:220px;position:relative;}
#newspanels .panel{max-height:215px;width:670px;overflow:hidden;}
#newspanels li{border-bottom:1px dotted #b1b1b1;width:670px;height:42px;text-align:left;line-height:42px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#newspanels li img,#newspanels li p,#newspanels li a{float:left;}
#newspanels li .newsarrow{height:7px;width:4px;padding-top:18px;margin-right:10px;}
#newspanels li .newstime{width:70px;text-align:left;height:42px;line-height:42px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#d33737;font-family:"Microsoft Yahei";font-size:12px;}
#newspanels li .newstitle01{margin:0 1px 0 20px;max-width:490px;text-align:left;height:42px;line-height:42px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333;font-family:"Microsoft Yahei";font-size:14px;}
#newspanels li .newstitle01:hover{text-decoration:underline;}
#newspanels li .hot{height:16px;width:36px;padding-top:13px;margin-right:1px;}
#newspanels li .hot2{height:16px;width:36px;padding-top:13px;}
.newscontent .newsright{float:right;width:300px;height:453px;}
.newsright1{width:262px;border:1px solid #cdcdcd;border-top:none;padding-left:18px;padding-right:18px;}
.right1_1{width:262px;height:113px;background:url(../../images/pwnew/kefu.jpg) center center no-repeat;display:block;border-bottom:1px dotted #d6d6d6;}
.right1_1:hover{background:url(../../images/pwnew/kefu1.jpg) center center no-repeat;}
/*.right1_1 p{height:32px;line-height:32px;font-size:16px;font-family:"Microsoft Yahei";color:#444;text-align:left;margin-left:10px;}*/
.right1_2{border-bottom:1px solid #ebebeb;height:26px;line-height:26px;font-size:20px;color:#444;font-family:"Microsoft Yahei";padding-bottom:8px;}
.right1_3{width:262px;height:55px;border-bottom:1px solid #ebebeb;}
.right1_3 p.img{float:left;height:55px;line-height:55px;width:261px;text-align:center;}
.right1_3 p.img a{font-size:16px;color:#666;font-family:"Microsoft Yahei"}
/*.right1_3 p img{vertical-align:middle;}*/
.newsright1 .right1_4{border:none;}
.righttext{margin:0 10px;}
.newsright2{width:300px;}
.newsright2 a{float:left;width:300px;overflow:hidden;margin-bottom:9px;}
.newsright2 a.downloadBtn{background:url(../../images/pwnew/download.jpg) top left no-repeat;height:135px;}
.newsright2 a.downloadBtn:hover{background:url(../../images/pwnew/download-hover.jpg) top left no-repeat;}
.newsright2 a.rankingBtn{background:url(../../images/pwnew/rank.jpg) top left no-repeat;height:114px;cursor:pointer;}
.newsright2 a.rankingBtn:hover{background:url(../../images/pwnew/rank_hover.jpg) top left no-repeat;}

/*……………………………………………………………………视频区……………………………………………………………………*/
.videoBox{margin-top:5px;width:100%;height:500px;overflow:hidden;}
.video{width:1019px;height:475px;margin:0 auto;overflow:hidden;padding-top:25px;}
.videocontent{height:435px;width:1019px;}
.videocontent .newsleft{float:left;width:670px;height:433px;border-top:2px solid #000;overflow:hidden;}
#videotabs{padding:15px 0;width:100%;height:33px;}
#videotabs .tab{float:left;background:#f5f5f5;width:118px;height:31px;border:1px solid #cfcfcf;margin-right:10px;text-align:center;line-height:31px;cursor:pointer;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
#videotabs .tab a{font-family:"Microsoft Yahei";font-size:16px;color:#444;display:block;width:118px;height:31px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
#videotabs .tab:hover{background:#d33737;width:120px;height:33px;line-height:33px;border:none;}
#videotabs .tab a:hover{color:#fff;font-weight:bold;}
#videotabs li.active{background:#d33737;width:120px;height:33px;line-height:33px;border:none;}
#videotabs li.active a{color:#fff;font-weight:bold;}
#videopanels li{float:left;width:210px;height:185px;margin-right:20px;cursor:pointer;}
.videotabbox{overflow:hidden;}
.videosrc{width:210px;height:185px;position:relative;display:block;}
.videoimg{float:left;width:210px;height:118px;}
.videobg{background:#333;opacity:0.5;filter:alpha(opacity=50);width:100%;height:118px;position:absolute;top:0;left:0;z-index:2;}
.videoname{height:67px;width:100%;float:left;}
.videoname dt{width:100%;height:32px;line-height:32px;color:#666;font-size:14px;font-family:"Microsoft Yahei";text-align:left;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.videoname dd{width:100%;height:16px;line-height:16px;background:url(../../images/pwnew/videonum.png) center left no-repeat;}
.videoname dd p{text-overflow:ellipsis;white-space:nowrap;margin-left:20px;max-width:190px;overflow:hidden;height:16px;line-height:16px;color:#999;font-size:14px;font-family:"Microsoft Yahei";text-align:left;}
#videopanels li:hover .videobg{background:transparent;opacity:1;filter:alpha(opacity=100);}
.videobtn{position:absolute;bottom:10px;right:10px;z-index:3;}
.videomore{display:block;position:absolute;right:0;top:-37px;height:14px;width:50px;line-height:14px;font-size:14px;font-family:"Microsoft Yahei";color:#666;text-align:right;z-index:999;}
.videomore:hover{color:#d33737}
/*#videopanels{position:relative;}*/
#videopanels .panel{position:relative;}
.videoright{float:right;width:300px;height:423px;border-top:2px solid #d33737;}
.videoright .newsright1{height:410px;overflow:hidden;}
.right2_1{height:50px;border-bottom:1px solid #d9d9d9;}
.right2_1 p{float:left;height:50px;line-height:50px;text-align:left;font-family:"Microsoft Yahei";font-size:18px;font-weight:bold;color:#444;}
.right2_1 p.rec{width:7px;height:7px;background:#b40000;margin-top:20px;margin-right:10px;}
.right2_1 a.moreQ{float:right;margin-top:16px;height:14px;width:50px;line-height:14px;font-size:14px;font-family:"Microsoft Yahei";color:#666;text-align:right;}
.right2_1 a.moreQ:hover{color:#333}
.right2_2 li{border-top:1px dotted #cfcfcf;height:37px;line-height:36px;text-align:left;background:url(../../images/pwnew/Qarrow.png) center left no-repeat;}
.right2_2 li a{color:#333;font-size:14px;font-family:"Microsoft Yahei";margin-left:15px;max-width:247px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;display:block;}

/*……………………………………………………………………博客区……………………………………………………………………*/
.blogBox{width:100%;height:552px;overflow:hidden;}
.blog{width:1019px;height:527px;margin:0 auto;overflow:hidden;padding-top:25px;}
#blogleft{overflow:visible;}
#blgotabs{padding:15px 0;width:100%;height:33px;border-bottom:1px dotted #b1b1b1;}
#blgotabs .tab{font-family:"Microsoft Yahei";font-size:16px;color:#444;float:left;background:#f5f5f5;width:118px;height:31px;border:1px solid #cfcfcf;margin-right:10px;text-align:center;line-height:31px;cursor:pointer;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
#blgotabs .tab:hover{color:#fff;font-weight:bold;background:#d33737;width:120px;height:33px;line-height:33px;border:none;}
#blgotabs li.active{color:#fff;font-weight:bold;background:#d33737;width:120px;height:33px;line-height:33px;border:none;}
.blogpanels .panel{position:relative;}
.blogpanels .panel li{height:101px;border-bottom:1px dotted #b1b1b1;padding: 10px 0;}
.blogimg{float:left;width:80px;height:80px;padding-top:10px;overflow:hidden;}
.blogright{float:right;width:580px;height:101px;}
.blogtop{width:100%;height:31px;}
.blogname,.blogtitle{float:left;height:31px;line-height:30px;text-align:left;color:#333;font-family:"Microsoft Yahei";font-size:16px;white-space:nowrap;text-overflow: ellipsis;overflow:hidden;}
.blogtitle{padding-left:8px;background:url(../../images/pwnew/blogcross.jpg) center left no-repeat;max-width:340px;}
.blogname{max-width:160px;padding-right:8px;}
.blogtitle:hover{text-decoration:underline;}
#blogpanels .shareblog{float:right;cursor:pointer;width:43px;position:relative;overflow:visible;height:32px;}
#blogpanels .shareblog .sharetext,#blogpanels .shareblog .shareoption{float:left;}
#blogpanels .shareblog .sharetext{width:30px;height:31px;line-height:30px;padding-left:13px;background:url(../../images/pwnew/share.png) no-repeat center left;font-family:"Microsoft Yahei";color:#999;font-size:12px;text-align:right;}
.shareoption{display:none;position:absolute;top:30px;right:-60px;z-index:3;width:81px;height:112px;background:#fff;border:1px solid #cecece;padding:12px 12px 2px;}
#blogpanels .shareblog:hover .shareoption{display:block;}
#blogpanels .shareblog:hover .sharetext{background:url(../../images/pwnew/share2.png) no-repeat center left;color:#d33737;}
#blogpanels .panel .shareoption a{float:left;width:56px;padding-left:25px;height:18px;line-height:18px;margin-bottom:10px;color:#666;font-size:12px;text-align:left;text-decoration:none;}
#blogpanels .panel .shareoption a:hover{color:#d33737;text-decoration:none;}
#blogpanels .panel .shareoption a.bshare-sinaminiblog{background:url(../../images/pwnew/sharexinlang.png) no-repeat left center;}
#blogpanels .panel .shareoption a.bshare-qqmb{background:url(../../images/pwnew/qqweixin.png) no-repeat left center;}
#blogpanels .panel .shareoption a.bshare-weixin{background:url(../../images/pwnew/weixin.png) no-repeat left center;}
#blogpanels .panel .shareoption a.bshare-qzone{background:url(../../images/pwnew/qqzone.png) no-repeat left center;}
#blogpanels .blogtext{width:100%;height:44px;line-height:20px;font-size:12px;font-family:"宋体";color:#888;text-align:left;overflow:hidden;display:-webkit-box;text-overflow: ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;word-break:all;}
#blogpanels .blogtext:hover{text-decoration:underline;}
.blogbottom{height:26px;width:100%;}
.blogtime{float:left;max-width:200px;overflow:hidden;height:26px;line-height:26px;text-align:left;font-size:12px;font-family:"Microsoft Yahei";color:#666;}
.blogtime span{margin-left:20px;}
.blognum{float:right;max-width:370px;overflow:hidden;height:26px;line-height:26px;text-align:right;font-size:12px;font-family:"Microsoft Yahei";color:#999;}
.blognumber{max-width:325px;padding-left:5px;}
.blogrights{float:right;width:300px;height:428px;overflow:hidden;border-top:2px solid #d33737;}
.blogrights1{padding:12px;width:274px;border:1px solid #d1d1d1;border-top:none;height:124px;}
.blogrights1 img{width:124px;height:124px;float:left;}
.blogrights1 div{float:right;width:130px;text-align:left;}
.blogrights1 .title3{margin-bottom:5px;height:30px;line-height:30px;font-size:18px;font-family:"Microsoft Yahei";color:#333;}
.blogrights1 p{color:#b40000;line-height:18px;font-family:"Microsoft Yahei";font-size:14px;}
.blogrights1 div a.weibo{height:28px;width:88px;display:block;background:url(../../images/pwnew/weibo.jpg) no-repeat center center;margin-top:8px;}
.blogrights1 div a.weibo:hover{height:28px;width:88px;display:block;background:url(../../images/pwnew/weibo2.jpg) no-repeat center center;}
.blogrights2{border:1px solid #d1d1d1;margin-top:8px;padding:15px;width:268px;height:238px;}
.blogright2title{width:100%;height:34px;padding-bottom:2px;line-height:34px;text-align:left;}
.blogright2title p{float:left;padding-top:12px;width:7px;height:7px;background:#b40000;margin-right:3px;}
.blogright2title div{float:left;height:34px;line-height:34px;text-align:left;font-size:20px;color:#444;font-family:"Microsoft Yahei";font-weight:bold;}
.partner{max-width:267px;max-height:200px;overflow:hidden;}
/*………………………………………………………………………………登录弹窗……………………………………………………………………………………*/
#loadBox{width:368px;height:350px;background:#232424;position:relative;overflow:visible;}
.close{position:absolute;right:12px;top:17px;z-index:2;width:24px;height:24px;display:block;}
#loadBox iframe{width:368px;height:350px;background:url(../../images/pwnew/passpord.jpg) no-repeat top center;}

/*新增lzcoop*/
.newsright2 a.lzcoopBtn{background:url(../../images/pwnew/lzcoop_index.jpg) top left no-repeat;height:135px;}
.newsright2 a.lzcoopBtn:hover{background:url(../../images/pwnew/lzcoop_index_hover.jpg) top left no-repeat;}
#activity a{background:url(../../images/pwnew/lzcoop_bg_logo.jpg) center center no-repeat;color:#fff;}
#activity a:hover{background:url(../../images/pwnew/lzcoop_bg_logo1.jpg) center center no-repeat;}
#activity a:active{background:url(../../images/pwnew/lzcoop_bg_logo2.jpg) center center no-repeat;}
#activityUL li,#activityUL a{width:105px;}
#activityUL a{border:1px solid #797979;height:35px;line-height:34px;background: #f2f2f2;color: #000000}
#activityUL li{height:36px;border-bottom: 1px solid #797979}
/*20170706 导航栏修改*/
#pokerUL{display:none;}
#poker_nav:hover #pokerUL{display:block;}
#characterUL{display:none;}
#character:hover #characterUL{display:block;}

/*20170713 导航栏修改*/
#activityUL{display:none;width:107px;position:relative;}
#activity:hover #activityUL{display:block;}

/* 20171013 修改活动下页签样式 */
#activityUL a {background-color: #262626;color: #b4b4b4;border: 1px solid #262626;}

/* 20171116 添加动态生成子页签类名和样式 */
.sub_nav{display:none;position: absolute;width: 107px;}
.sub_nav li,.sub_nav a{width:107px;}
.sub_nav li{height:36px;background-color: #1f1f1f;}
.sub_nav a {background-color: #262626;color: #b69191;}
.top_nav:hover .characterUL{display:block;}
.characterUL li{background:url(../../images/pwnew/navli1.jpg) no-repeat center center;height: 36px;}
.characterUL li a{height: 36px;}
.characterUL li a.active{color:#fff;}
.starul li a img{outline: none;}
a{outline: none;}
/*#adslides{padding-top: 112px;}*/